@charset "UTF-8";
/* CSS Document */

.intro-blurb-faq{
}

.intro-blurb-faq h1{
	margin:10px 0 -10px 0;
}


ul#id-list{
	list-style-type: none;
	margin:0;
	padding:0;
}

ul#id-list li{
	list-style: disc;
	margin:0px 0px 10px 30px;
}


div#user-menu a#fees-menu, div#bottom-menu a#fees-menu{
	color:#F33;
}

div#user-menu a#fees-menu:visited, div#bottom-menu a#fees-menu:visited{
	color:#F33;
}
